image: python:3.7.1-slim

pages:
    script:
        - pip install mkdocs
        - pip install mkdocs-material
        - mkdocs --version
        - mkdocs build
    artifacts:
        paths:
            - public
    tags:
        - general
